<?php
return [
    'App\Application\Controllers\Website\Auth\ForgotPasswordController',
    'App\Application\Controllers\Website\Auth\LoginController',
    'App\Application\Controllers\Website\Auth\RegisterController',
    'App\Application\Controllers\Website\Auth\ResetPasswordController',
    'App\Application\Controllers\Website\ContactController',
    'App\Application\Controllers\Website\HomeController',
    'App\Application\Controllers\Website\WebstatisticsController',
    'App\Application\Controllers\Website\WebcategorieController',
    'App\Application\Controllers\Website\WebnewsController',
    'App\Application\Controllers\Website\websliderController',
    'App\Application\Controllers\Website\webinfographicController',
    'App\Application\Controllers\Website\webstateController',
    'App\Application\Controllers\Website\aboutcentralController',
    'App\Application\Controllers\Website\WebstatisticsaddController',
    'App\Application\Controllers\Website\VersionsController',
    'App\Application\Controllers\Website\CateversionsController',
    'App\Application\Controllers\Website\DirectoryController',
    'App\Application\Controllers\Website\DirectorycategoriesController',
    'App\Application\Controllers\Website\WebprojectController',
    'App\Application\Controllers\Website\CentralcategoriesController',
];